
@import url('https://fonts.googleapis.com/css2?family=Lexend+Deca:wght@100..900&display=swap');
*{
  line-height: 1.5em;
  margin: 0;
  font-weight:100;
}

/*---------------------------------------
  CUSTOM PROPERTIES ( VARIABLES )             
-----------------------------------------*/
:root {
  --white-color:                  #FFFFFF;
  --primary-color:                #ffc107;
  --section-bg-color:             #f9f9f9;
  --dark-color:                   #000000;
  --grey-color:                   #fcfeff;
  --text-secondary-white-color:   rgba(255, 255, 255, 0.98);
  --title-color:                  #565758;
  --p-color:                      black;


  --h1-font-size:               72px;
  --h2-font-size:               42px;
  --h3-font-size:               36px;
  --h4-font-size:               32px;
  --h5-font-size:               24px;
  --h6-font-size:               22px;
  --p-font-size:                1.2rem;
  --custom-link-font-size:      12px;

  --font-weight-light:          400;
  --font-weight-normal:         400;
  --font-weight-bold:           700;
  --font-weight-black:          900;
}

body,
html {
  height: 100%;
  font-family: "Lexend Deca", sans-serif;
}
body {
  font-family: "Lexend Deca", sans-serif;
  font-weight: 400;
  line-height: 1.1em;
  margin:0 !important;
  padding:0 !important;
  font-size:1.4rem !important;
}
/*---------------------------------------
  TYPOGRAPHY               
-----------------------------------------*/

h2,
h3,
h4,
h5,
h6 {
  color: var(--dark-color);
  line-height: inherit;
  font-family: "Lexend Deca", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: var(--font-weight-bold);
}

h1,
h2 {
  font-weight: var(--font-weight-black);
}

h1 {
  font-size: var(--h1-font-size);
  line-height: normal;
}

h2 {
  font-size: var(--h2-font-size);
}

h3 {
  font-size: var(--h3-font-size);
}

h4 {
  font-size: var(--h4-font-size);
}

h5 {
  font-size: var(--h5-font-size);
}

h6 {
  font-size: var(--h6-font-size);
}

p {
  color: black;

}
b,
strong {
  font-weight: var(--font-weight-bold);
  font-family: "Lexend Deca", sans-serif;
}
.text-secondary-white-color {
  color: var(--text-secondary-white-color);
}

a, 
button {
  touch-action: manipulation;
  transition: all 0.3s;
}

a {
  color: var(--p-color);
  text-decoration: none;
}

a:hover {
  color: var(--primary-color);
}

::selection {
  background: var(--dark-color);
  color: var(--white-color);
}

.custom-underline {
  border-bottom: 2px solid var(--white-color);
  color: var(--white-color);
  padding-bottom: 4px;
}

.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
  z-index: -100;
}

.custom-video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.overlay {
  background: linear-gradient(to top, #000, transparent 90%);
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

/*---------------------------------------
  CUSTOM LINK               
-----------------------------------------*/
.custom-links {
  max-width: 230px;
}

.custom-link {
  position: relative;
  overflow: hidden;
  z-index: 1;
  display: inline-block;
  transition: all .3s cubic-bezier(.645,.045,.355,1);
}

.custom-link::after {
  content: "";
  width: 0;
  height: 2px;
  bottom: 0;
  position: absolute;
  left: auto;
  right: 0;
  z-index: -1;
  transition: width .6s cubic-bezier(.25,.8,.25,1) 0s;
  background: currentColor;
}

.custom-link:hover::after {
  width: 100%;
  left: 0;
  right: auto;
}

.custom-link:hover,
.custom-link:hover::after {
  color: var(--white-color);
}



/*---------------------------------------
  ABOUT & TEAM MEMBERS               
-----------------------------------------*/
.about-image,
.team-image {
  width: 100%;
  height: 100%;
  max-height: 635px;
  min-height: 475px;
  object-fit: cover;
}

.team-thumb {
  background: var(--white-color);
  position: absolute;
  bottom: 0;
  right: 0;
  width: 65%;
  padding: 22px 32px 32px 32px;
}

.carousel-control-next, 
.carousel-control-prev {
  top: auto;
  bottom: 2.5rem;
}

.carousel-control-prev {
  right: 4rem;
  left: auto;
}

.carousel-control-next-icon, 
.carousel-control-prev-icon {
  background-color: var(--dark-color);
  background-size: 50% 50%;
  border-radius: 100px;
  width: 3rem;
  height: 3rem;
}
/*---------------------------------------
  SECTION               
-----------------------------------------*/


/*---------------------------------------
  RESPONSIVE STYLES               
-----------------------------------------*/
@media screen and (min-width: 1600px) {
  .news-two-column {
    min-height: 232.5px;
  }
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 48px;
  }

  h2 {
    font-size: 36px;
  }

  h3 {
    font-size: 32px;
  }

  h4 {
    font-size: 28px;
  }

  h5 {
    font-size: 20px;
  }

  h6 {
    font-size: 18px;
  }

  .navbar {
    padding-top: 10px;
    padding-bottom: 10px;
  }


  .team-thumb {
    left: 0;
    width: auto;
  }

  .news-two-column {
    height: auto !important;
    min-height: inherit;
  }

  .news .col-12 .news-two-column:first-child {
    margin-bottom: 38px;
  }
}

@media screen and (max-width: 767px) {
  .news-detail-title {
    font-size: 36px;
  }
}

@media screen and (max-width: 360px) {
  h1 {
    font-size: 32px;
  }

  .heroText p {
    font-size: 14px;
  }
}

@media screen and (max-width: 359px) {
  .news-detail-title {
    font-size: 22px;
  }
}


.section-padding {
  margin-top: 6rem !important;
}

.view_all {
  display: inline-block; 
  padding: 12px 20px; 
  background-color:#c05838;
  color:white; 
  text-decoration: none; 
  border-radius: 5px; 
  width: 20rem; 
  text-align: center;
  align-self: center;
  font-size: 1.2rem;
  font-weight: 300;
  margin-top: 3rem !important;
}
.view_all:hover{
background-color: transparent;
color:#c05838;
border: solid #c05838;
}

.view-all-cont{
  display: flex;
  justify-content: center;
}



.master-head{
  text-align: center;
  text-align: center;
  color: black;
  font-family: "Lexend Deca", sans-serif;
  }
  
  .master-head-desc{
  text-align: center;
  text-align: center;
  text-shadow: 3px 8px 7px rgba(81,67,21,0.8);
  }
  .master-head li a{
  letter-spacing: 2px;
  
  }
  
  .master-head h1{
  line-height: 3rem;
  color:black;
  letter-spacing: 5px;
  font-weight: 900;
  font-size: 45px !important;
  text-transform: uppercase;
  padding: 10px 20px 5px 20px;
  width: auto;
  display: inline-block;
  font-family: "Lexend Deca", sans-serif;
 
  }
  .master-head h2{
      font-size: 3rem !important;
      font-family: "Lexend Deca", sans-serif;
      color:black !important;
      font-weight:500
  }
  
  .master-head h2 span{
    color:#c05838 !important;
    font-weight:500

  } 
  
      
  .master-head h3{
      font-size:2rem !important;
      line-height: 3rem;
      color:black;
      margin-bottom: 1rem !important;
  }
  .master-head h3 span{
      font-size:2rem !important;
      line-height: 3rem;
      color:#c05838 !important;

      font-weight: bold;
  }
 
  .master-head h4{
      line-height: 14px;
      text-align:left;
      font-size:1.2rem !important;
  
  }
  .master-head h5{
  font-size:1.1rem;
  text-align:left;
  
  }
  .master-head p{
  color: white;
  font-size: small;
  
  }
  .description p{
      font-size: 1rem !important;
      color:black !important;
      
  }
  



.underline-head-image{
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 3rem !important;
}
.underliner-inner{
  width: 70%;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 2px;
}
.underliner-inner img{
  width: 60%;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 3px;
}

.animate__zoomIn {
  --animate-duration: 4s; 
}

.animate__zoomOut {
  --animate-duration: 4s; 
}
.our-partners{
  display: flex;
  align-items: center;
}

p{
  font-family: "Lexend Deca", sans-serif;
  font-weight: 300;
  font-size:1.2rem;
}